Mai 20 2008

Zusätzliche Sicherheit für Worpress Upgrader

Autor: . Abgelegt unter Dunkle Horizonte

Hast Du deinen WordPress-Blog auch schon seit Version 1.5 oder noch länger? Seit der Version 2.5 gibt es ein Feature das die Sicherheit -besonders von Cookies- erhöht. Dabei handelt es ich um den sogenannten „Secret-Key“, einer Variablen die bei der Verschlüsselung hilft. Leider wird dieser Key bei einem Upgrade nicht automatische mit installiert. Alle Blogs die also nicht direkt mit Version 2.5 angefangen sind betroffen. Um den Secret-Key nachzurüsten musst Du aber nur drei einfach Schritte befolgen:

  1. Du lässt dir einen offiziellen SecretKey auf dieser WordPressSeite erstellen
  2. Du lädst die Datei wp-config.php aus deinem BlogVerzeichnis per FTP herunter und öffnest sie
  3. Du fügst die Zeile, die dir die Website generiert hat am Ende der Datei ein. Danach lädst Du die neue wp-config.php in dein Blogverzeichnis und überschreibst damit die vorhandene Datei. Fertig

Keine Kommentare